{
  "detailer_id": "solid_illustrious_v0_1_2st_1439046",
  "detailer_name": "Solid Illustrious V0 1 2St 1439046",
  "prompt": "ejaculation, excessive_cum, cum, cum_on_body, thick_cum",
  "lora": {
    "lora_name": "Illustrious/Detailers/Solid_Illustrious_V0.1_2st_1439046.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "solid cum"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "body",
      "nsfw"
    ],
    "nsfw": true
  }
}